@charset "utf-8";
/* CSS Document */

body
{
	background: linear-gradient(to top, #09203f 0%, #537895 100%);

	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-repeat: no-repeat;
	height:auto;
}
.bgimage{
	background-image: url("../images/homebg.png"); 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-repeat: no-repeat;
	height:auto;
	
	
}

.bgimages
{
	background-image: url("../images/firstbg.jpg"); 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-repeat: no-repeat;
	height:auto;
	
}

.footerbg
{
	background-image: url("../images/footer (bg).jpg"); 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-repeat: no-repeat;
	height:auto;
}
.login-form {
   padding: 20px;
	background: rgba(184, 200, 216, 0.8);
}
.title{font-family: Pacifico;text-decoration: underline;}
.form-signin input::placeholder {
    
    opacity: 0.8;
	background:transparent;
    color: #11235E;
}

.form-footer {
	padding: 15px 40px;	
}
.bt-login{
	background-color:transparent;
    color: #11235E;
	font-size: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
    transition: background-color 300ms linear 0s;
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E;
    font: bold;
	box-shadow: 3px 4px 3px solid #fff;
}
.form-signin .form-control{
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px;
  font-size: 14px;
}
.form-signin .form-control:focus{
  z-index: 2;
}

/*.form-signin input[type="email"] {
  margin-bottom: -1px;
 padding-left:25px;
	
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E;
	color: #11235E;
	background:;
}
*/

.form-signin #email {
  margin-bottom: -1px;
 padding-left:25px;
	
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E;
	color: #11235E;
	background:;
}

.form-signin select {
   margin-bottom: 10px;
	margin-top:5px;
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E!important;
	color: #11235E;
	background:transparent!important;


}
.form-signin select option{
	
	color: #11235E;
	background:transparent;
	color: #000;

}
.form-signin input::placeholder {
    
    opacity: 0.8;
	background:transparent;
    color: #11235E;
	padding-left: 20px;
	font-size:15px;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
 	padding-left:25px;
	margin-top:15px;
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E;
	color: #11235E;
	background:;
	color: #000;
	
}
/*.form-signin input[type="text"] {
  margin-bottom: 4px;
 
	margin-top: 10px;
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E;
	color: #11235E;
	background:transparent;
	color: #000;
}*/

.form-signin #mainCaptcha {
  margin-bottom: 4px;
 
	margin-top: 10px;
	border-bottom:  3px solid #11235E!important;
	border-top:  3px solid #11235E!important;
	border:  1px solid #11235E;
	color: #11235E;
	background:transparent;
	color: #000;
	
}


i{margin-right: 4%;color:#555555}
a{text-decoration: none;color:#555555;}

.divform
{
	padding-left:20px;padding-right:20px;
}
.welcomeheading
  {
      color: #FFF;
      font-weight: 700;
      text-align: center;
      font-style: italic; 
      font-size: 40px;
      font-family: Arial, Helvetica, sans-serif;
	  padding-top:10px;
  }
  .welcomeheading	span{
      color: #fff;
      font-weight: 600;
      text-align: center;
      font-style: italic; 
      font-size: 40px;
      font-family: Arial, Helvetica, sans-serif;
  }
  .labelcss{font-size:13px;color:#000;font: bold;font-weight: 500;}
	input[type=radio] {
    /* margin: 4px 0 0; */
    margin: 0;
    line-height: normal;
}
  .labellanguage{padding-left:5px;font-size:13px;}
  .btncss{background-color:#09628E;color: #fff;border: 1px solid #000;height: 30px;margin-top:1px;padding:4px;width: 100%;margin-top:2px;}

.logoheadermain {
    display: none;
}
.logoheader{ display: block;}
@media all and (max-width: 459px) 
{
.divform
{
	padding-left: 0px;
	padding-right: 0px;
}
.welcomeheading
 {
      color: #FFF;
      font-weight: 600;
      text-align: center;
      font-style: italic; 
      font-size: 25px;
      font-family: Arial, Helvetica, sans-serif;
 }

.labellanguage{padding-left:5px!important;font-size:11px!important;}
.login-form {
   padding: 10px;
	background: rgba(184, 200, 216, 0.8);
}
.labelcss{font-size:11px;color:#000;font: bold;font-weight: 500;}
.form-signin input::placeholder {
    
    opacity: 0.8;
	background:transparent;
    color: #11235E;
	padding-left: 20px;
	font-size:11px;
}
}
/*@media (min-width: 320px) and (max-width: 1023px) {
     body{
		background: url("../images/frontbg.jpg") no-repeat center center fixed; 
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		background-color: #fff;
	}
}

@media (min-width: 1024px) and (max-width: 1360px) {
     body{
		background: url("../imagesfrontbg.jpg") no-repeat center center fixed; 
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		background-color: #fff;
	}
}

@media (min-width: 1361px) and (max-width: 1660px) {
     body{
		background: url("../images/frontbg.jpg") no-repeat center center fixed; 
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		background-color: #fff;
	}
}*/
